WordPress.org

Make WordPress Core

Changeset 39114


Ignore:
Timestamp:
11/03/2016 05:17:07 AM (5 years ago)
Author:
jorbin
Message:

Bump autoprefixer from 6.5.0 to 6.5.1

Changelog
Fix selectors with :-- prefix support.

See #38199.

M package.json

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package.json

    r39113 r39114  
    1010  "license": "GPL-2.0+",
    1111  "devDependencies": {
    12     "autoprefixer": "^6.5.0",
     12    "autoprefixer": "^6.5.1",
    1313    "grunt": "~0.4.5",
    1414    "grunt-browserify": "~5.0.0",
Note: See TracChangeset for help on using the changeset viewer.